Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » Проблем с ntfs-3g
Тема: Проблем с ntfs-3g
Мнение #1 Skip to the next post in this topic.
Написано на: Август 19 2008, 16:01

Avatar




Група: Li fans
Мнения: 1
Регистриран: Август 2008

Оценка: няма

Offline
След като инсталирах нтфс-3г на дебиан и се опитах да си монтирам нтфс дяла ми изписа следния проблем
Цитат: 

ecard-home:/home/ecard#  mount -t ntfs-3g /dev/sda2 /home/d-disk/
/sbin/mount.ntfs-3g: /usr/lib/libfuse.so.2: version `FUSE_2.6' not found (required by /sbin/mount.ntfs-3g)


инсталирал съм фусе-то но е 2.5 версия и немога да го обновя до 2.6 някой ако може да помогне.
Контакти:  ecard

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Август 19 2008, 17:49
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
apt-get install libfuse2

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3
Skip to the previous post in this topic. Написано на: Август 19 2008, 23:57

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
modprobe fuse
ако ще монтираш с обикновен потребител го добави в група: fuse

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 2 отговор(а) от Август 19 2008, 16:01 до сега
 » Начало » Li Форуми » Help & Support » Applications » Проблем с ntfs-3g

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums